package bou.amine.apps.readerforselfossv2.android.tests.robolectric

import org.robolectric.RobolectricTestRunner
import org.robolectric.annotation.Config

class RobotElectriqueRunnerclass(testClass: Class<*>?) :
    RobolectricTestRunner(testClass) {

    override fun buildGlobalConfig(): Config {
        return Config.Builder().setSdk(25, 30, 33).build()
    }
}